<?php
namespace ModulesAbstract\ElectronicInvoice\UBL30ConfigAssist;

abstract class Controller extends \ModulesAbstract\PluginReports\Config\ControllerAbstract
{
	protected function initialize()
	{
		parent::initialize();

		$this->actionsCfg['index']             = ['checkSection'=>false, 'checkOption' =>false,];

	}

	abstract protected function createModel();

}
